# Generated by Django 3.1 on 2022-09-22 04:11

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('shoppingapp', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='shopcategory',
            options={'ordering': ['name'], 'verbose_name_plural': 'shopcategories'},
        ),
    ]
